You are not logged in.

1

Monday, February 21st 2005, 1:54pm

Tomb of the Ancients

Have just arrived at level Tomb of the Ancients and keep getting error message as follows:
Build Jun 24 2003 23:52:07

The Following Error has occured

Generic Game Error

ASSERTION: 'dir->x || dir->y || dir->z' at C:\projects\tomb raider\Game\ai\ai_actor.c(209)

Can anyone advise please

tombraidergirl

Lara Croft

  • "tombraidergirl" is female

Posts: 21,121

TR Platforms: PC, PS3, Xbox 360, PS4, Xbox One, Android Tablet

Currently Playing: Temple of Osiris

  • Send private message

2

Monday, February 21st 2005, 2:26pm

it sounds like something is not installed properly.

Which installation did you choose? Full?

And also, did you install the Patches 42 and 52?

If I were you I would to this:
Install patches 42 and 52.
(if this does not help:)
Try it with another savegame.
http://www.larasmansion.com/savegames/deutsch/aod/urahnen.zip
(if this does not work:)
Install the game again.

3

Tuesday, February 22nd 2005, 10:57am

Thanks for the advice.
I did re-install the game as suggested but it made no difference.
I'm still playing the game but it keeps crashing.
I am now in the next section Hall of Seasons. I downloaded the patches but don't know how to install in the game. Sorry for being a bit thick.

tombraidergirl

Lara Croft

  • "tombraidergirl" is female

Posts: 21,121

TR Platforms: PC, PS3, Xbox 360, PS4, Xbox One, Android Tablet

Currently Playing: Temple of Osiris

  • Send private message

4

Tuesday, February 22nd 2005, 11:00am

normally you just start the patch and it will install itself.

You have to start with the 42 and if that's installed the 52